/* Futura */
@font-face {
	font-family: 'Futura';
	src:	url('../fonts/futura/FuturaLightC.eot');
	src:	url('../fonts/futura/FuturaLightC.eot?#iefix') format('embedded-opentype'),
			url('../fonts/futura/FuturaLightC.otf') format('opentype');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Futura';
	src:	url('../fonts/futura/FuturaLightC-Italic.eot');
	src:	url('../fonts/futura/FuturaLightC-Italic.eot?#iefix') format('embedded-opentype'),
			url('../fonts/futura/FuturaLightC-Italic.otf') format('opentype');
	font-weight: 200;
	font-style: italic;
}
@font-face {
	font-family: 'Futura';
	src:	url('../fonts/futura/FuturaBookC.eot');
	src:	url('../fonts/futura/FuturaBookC.eot?#iefix') format('embedded-opentype'),
			url('../fonts/futura/FuturaBookC.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Futura';
	src:	url('../fonts/futura/FuturaBookC-Italic.eot');
	src:	url('../fonts/futura/FuturaBookC-Italic.eot?#iefix') format('embedded-opentype'),
			url('../fonts/futura/FuturaBookC-Italic.otf') format('opentype');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Futura';
	src:	url('../fonts/futura/FuturaMediumC.eot');
	src:	url('../fonts/futura/FuturaMediumC.eot?#iefix') format('embedded-opentype'),
			url('../fonts/futura/FuturaMediumC.otf') format('opentype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Futura';
	src:	url('../fonts/futura/FuturaMediumC-Italic.eot');
	src:	url('../fonts/futura/FuturaMediumC-Italic.eot?#iefix') format('embedded-opentype'),
			url('../fonts/futura/FuturaMediumC-Italic.otf') format('opentype');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Futura';
	src:	url('../fonts/futura/FuturaDemiC.eot?#iefix') format('embedded-opentype'),
			url('../fonts/futura/FuturaDemiC.otf') format('opentype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Futura';
	src:	url('../fonts/futura/FuturaDemiC-Italic.eot');
	src:	url('../fonts/futura/FuturaDemiC-Italic.eot?#iefix') format('embedded-opentype'),
			url('../fonts/futura/FuturaDemiC-Italic.otf') format('opentype');
	font-weight: 700;
	font-style: italic;
}




/* ProximaNova */
/*
@font-face {
	font-family: 'ProximaNova';
	src:	url('../fonts/proxima/ProximaNova-Light.eot');
	src:	url('../fonts/proxima/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
			url('../fonts/proxima/ProximaNova-Light.woff') format('woff'),
			url('../fonts/proxima/ProximaNova-Light.otf') format('opentype');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova';
	src:	url('../fonts/proxima/ProximaNova-Light-Italic.eot');
	src:	url('../fonts/proxima/ProximaNova-Light-Italic.eot?#iefix') format('embedded-opentype'),
			url('../fonts/proxima/ProximaNova-Light-Italic.woff') format('woff'),
			url('../fonts/proxima/ProximaNova-Light-Italic.otf') format('opentype');
	font-weight: 200;
	font-style: italic;
}
@font-face {
	font-family: 'ProximaNova';
	src:	url('../fonts/proxima/ProximaNova-Regular.eot');
	src:	url('../fonts/proxima/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
			url('../fonts/proxima/ProximaNova-Regular.woff') format('woff'),
			url('../fonts/proxima/ProximaNova-Regular.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova';
	src:	url('../fonts/proxima/ProximaNova-Regular-Italic.eot');
	src:	url('../fonts/proxima/ProximaNova-Regular-Italic.eot?#iefix') format('embedded-opentype'),
			url('../fonts/proxima/ProximaNova-Regular-Italic.woff') format('woff'),
			url('../fonts/proxima/ProximaNova-Regular-Italic.otf') format('opentype');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'ProximaNova';
	src:	url('../fonts/proxima/ProximaNova-Bold.eot');
	src:	url('../fonts/proxima/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
			url('../fonts/proxima/ProximaNova-Bold.woff') format('woff'),
			url('../fonts/proxima/ProximaNova-Bold.otf') format('opentype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova';
	src:	url('../fonts/proxima/ProximaNova-Bold-Italic.eot');
	src:	url('../fonts/proxima/ProximaNova-Bold-Italic.eot?#iefix') format('embedded-opentype'),
			url('../fonts/proxima/ProximaNova-Bold-Italic.woff') format('woff'),
			url('../fonts/proxima/ProximaNova-Bold-Italic.otf') format('opentype');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'ProximaNova';
	src:	url('../fonts/proxima/ProximaNova-Extrabold.eot');
	src:	url('../fonts/proxima/ProximaNova-Extrabold.eot?#iefix') format('embedded-opentype'),
			url('../fonts/proxima/ProximaNova-Extrabold.woff') format('woff'),
			url('../fonts/proxima/ProximaNova-Extrabold.otf') format('opentype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova';
	src:	url('../fonts/proxima/ProximaNova-Black.eot');
	src:	url('../fonts/proxima/ProximaNova-Black.eot?#iefix') format('embedded-opentype'),
			url('../fonts/proxima/ProximaNova-Black.woff') format('woff'),
			url('../fonts/proxima/ProximaNova-Black.otf') format('opentype');
	font-weight: 800;
	font-style: normal;
}
*/